HyperTrackDocs
Orders

Delete Order Task

Deletes a specific task associated with an order. This endpoint is used to remove tasks that are no longer needed.

DELETE
/orders/{order_handle}/tasks/{task_id}

Deletes a specific task associated with an order. This endpoint is used to remove tasks that are no longer needed.

Authorization

AuthorizationBasic <token>

In: header

Path Parameters

order_handle*string
task_id*string

Query Parameters

fulfillment_attempt?|

The attempt number for order fulfillment.

Response Body

application/json

application/json

application/json

curl -X DELETE "https://example.com/orders/string/tasks/string"
{  "detail": {},  "message": "string"}

{  "code": "order_not_found",  "title": "Order Not Found",  "detail": {    "description": "Order not found for handle <order_handle>"  }}

{  "detail": {    "<location>": {      "<field_name>": [        "string"      ]    }  },  "message": "string"}